.comming_soon_wrapper {
    background: #1D2028;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 99999999;
    display: flex;
    align-items: center;
    justify-content: center;
    .content {
        /* BG/Button */
        background: #242731;
        /* GREEN */
        border: 1px solid #00E8B0;
        box-sizing: border-box;
        width: 364px;
        height: 430px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        position: relative;
        [official_website] {
            font-family: Titillium Web;
            font-style: normal;
            font-weight: bold;
            font-size: 35.8232px;
            line-height: 54px;
            /* identical to box height */
            letter-spacing: 0.01em;
            color: #FFFFFF;
            margin-top: 8.75px;
        }
        [comming_soon] {
            font-family: Kanit;
            font-style: normal;
            font-weight: normal;
            font-size: 18px;
            line-height: 27px;
            /* identical to box height */
            text-align: center;
            letter-spacing: 0.1em;
            text-transform: uppercase;
            /* WHITE */
            color: #D8E2EA;
            margin-top: 57.9px;
        }
        [button_to_home] {
            width: 137px;
            height: 36px;
            background: #FF36D3;
            font-family: Kanit;
            font-style: normal;
            font-weight: 600;
            font-size: 13px;
            line-height: 19px;
            display: flex;
            align-items: center;
            text-align: center;
            letter-spacing: 0.03em;
            color: #FFFFFF;
            margin-top: 49px;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
            cursor: pointer;
            text-decoration: none;
            &::after {
                content: "";
                width: 1.02rem;
                height: 1.05rem;
                background: #242731;
                position: absolute;
                bottom: -0.625rem;
                left: -0.6875rem;
                transform: rotate( 45deg);
            }
        }
        &::before {
            content: "";
            width: 1.3125rem;
            height: 1.25rem;
            background: #1d2028;
            border-left: 1px solid #00E8B0;
            position: absolute;
            transform: rotate( 45deg);
            bottom: -0.725rem;
            right: -0.6875rem;
        }
        &::after {
            content: "";
            width: 1.3125rem;
            height: 1.25rem;
            background: #1d2028;
            border-right: 1px solid #00E8B0;
            position: absolute;
            top: -0.625rem;
            left: -0.6875rem;
            transform: rotate( 45deg);
        }
    }
}